1. Gewinne jetzt ein UMiDIGI C Note - alle Informationen findest du hier!!
  1. Hajoan, 15.12.2010 #1
    Hajoan

    Hajoan Threadstarter Neuer Benutzer

    Hallo,

    ich habe vor kurzem ein LG GT540.
    Android Version bei Auslieferung war 1.6

    Da die Version 2.1 ja eigendlich schon verfügbar ist (die EURO Version und sicherlich bald auch die deutsche von LG),
    habe ich im Netz die Vorteile von der Version 2.1 gegenüber der Version 1.6 gesucht:
    • Digitalzoom und Unterstützung von Blitzlicht
    • Unterstützung von Microsoft Exchange
    • Bluetooth 2.1
    • sich ändernde Hintergrundbilder
    • Informationen zur Signalstärke
    • Erweiterungen von Webkit

    Nichts von all dem ist für mich wirklich ein Updategrund, aber sicherlich gibt es noch mehr.

    Welche Gründe hattet Ihr für das Update?
     
  2. MrProper, 15.12.2010 #2
    MrProper

    MrProper Erfahrener Benutzer

    Hi,
    Hab mein GT540 erst seit ein paar Tagen, gibt als Weihnachtsgeschenk für mein Schnukelchen.

    Also das aktuelle Skype möchte Version 2.1 haben, das wäre schon mal ein Grund dafür.

    Hab auch gelesen das Version 2.1 schneller laufen soll als 1.6, denke Wlan Verbindung etc werden etwas optimiert sein.

    Für mich ist Skype ein Grund der ausreicht, hoffentlich kommt das offizielle Update noch vor Weihnachten raus.
     
  3. jope69, 15.12.2010 #3
    jope69

    jope69 Android-Hilfe.de Mitglied

    ...für mich war u.a. ausschlaggebend für
    die 2.1, dass es einige interessante apps
    gibt, die 2.1 benötigen.
    z.B.: "
    Pocket Informant for Android"

    Gruß
    Johanna
     
  4. Hoto, 16.12.2010 #4
    Hoto

    Hoto Fortgeschrittenes Mitglied

    Ja, ich vermute auch, dass der Hauptupdategrund die Apps sind, die min. 2.1 wollen. 2.2 ist da von den Features an sich interessanter. Zum Beispiel das installieren von Apps von Haus aus auf der microSD Karte, was jetzt nur per App2SD "hack" mit Root Zugriff geht. Oder Smartphone als Hotspot, braucht man unter 2.1 auch noch zusätzliche Software.
     
  5. std, 16.12.2010 #5
    std

    std Android-Hilfe.de Mitglied

    Hi

    läuft eigentlich der mplayer unter 2.1?

    Mir geht es darum. Ich nutze Dreamdroid um meine Dreambox zu steuern.
    Jetzt kann man neuerdings ja mittels mplayer mit Dreamdroid auch Videos von der Dreambox streamen
    Nur mplayer läßt sich unter der 1.6 nicht installieren
     
  6. Hajoan, 16.12.2010 #6
    Hajoan

    Hajoan Threadstarter Neuer Benutzer

    Es gibt dafür ein Paketfile?
    Kann ich da mal einen Link haben zum .apk dann probiere ich das gerne aus ;)
     
  7. Hoto, 16.12.2010 #7
    Hoto

    Hoto Fortgeschrittenes Mitglied

    @std: vielleicht lässt es sich ja deswegen nicht installieren, weil er 2.1 voraussetzt? Meines wissen ist Android aber sowieso abwärtskompatibel, d.h. alle 1.6er Apps müssten auch auf 2.1+ laufen.
     
  8. std, 16.12.2010 #8
    std

    std Android-Hilfe.de Mitglied

    nee,

    so meine ich das nicht. Auf 1.6 läuft der mplayer nicht, somit kein Streaming (ansonsten funktioniert Dreamdroid natürlich)
    In anderen Bereichen des Forums list man aber auch das es auch nicht auf allen Phones mit 2.1 läuft mit dem Streaming. Deswegen meine Erfahrung ob da jemand Erfahrung mit dem GT540 hat

    @Hajoan

    Dreamdroid gibt im market. Auch der mplayer sollte dort sein, was ich mit meinem 1.6 aber nicht sehen kann
     
    Zuletzt bearbeitet: 16.12.2010
Du betrachtest das Thema "1.6 oder 2.1 ?" im Forum "LG GT540 Forum",